
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" ng-click="close()">&times;</button>
        <h4 id="myModalLabel1" class="modal-title">Delete</h4>
      </div>
      <div class="modal-body">


        <div ng-if="subcategoryAvaliable == 1">
          Cannot delete Label Categories are available Please Delete Categories to delete Label
        </div>
        <div ng-if="subcategoryAvaliable == 0">
          Are You Sure You Want To Delete<!--{{labelDeleteData}}-->
        </div>

        <div class="modal-footer">

          <button type="button" class="btn btn-danger" ng-click="deleteLabel(labelDeleteData)"  data-dismiss="modal" ng-if="subcategoryAvaliable == 0" >Delete</button>
          <button type="button" class="btn btn-primary" ng-click="close()">Close</button>
        </div>
      </div>
    </div>
  </div>
